#!/bin/sh -e

# add user
id vscan > /dev/null 2>&1 || adduser \
  --system --no-create-home \
  --disabled-password --disabled-login \
  --group --home /var/spool/vscan vscan

#DEBHELPER#                                                                     
